@charset "UTF-8";
/*skh-source-slider-001*/
.skh-source-slider-001 .cp-slider-main-vision .prevleft,
.skh-source-slider-001 .cp-slider-main-vision .nextright {
  width: 50px;
  height: 50px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
}

.skh-source-slider-001 .cp-slider-main-vision .prevleft:before,
.skh-source-slider-001 .cp-slider-main-vision .nextright:before {
  position: absolute;
  content: ' ';
  top: 50%;
}

.skh-source-slider-001 .cp-slider-main-vision .prevleft {
  left: 35px;
}

.skh-source-slider-001 .cp-slider-main-vision .prevleft:before {
  border: solid #a0a0a0;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 6px;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: translateY(-50%) rotate(135deg);
  -webkit-transform: translateY(-50%) rotate(135deg);
  left: 22px;
}

.skh-source-slider-001 .cp-slider-main-vision .nextright {
  right: 35px;
}

.skh-source-slider-001 .cp-slider-main-vision .nextright:before {
  border: solid #a0a0a0;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 6px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
  -webkit-transform: translateY(-50%) rotate(-45deg);
  right: 20px;
}

@media (max-width: 1023px) {
  .skh-source-slider-001 .cp-slider-main-vision .prevleft,
  .skh-source-slider-001 .cp-slider-main-vision .nextright {
    width: 30px;
    height: 30px;
  }
  .skh-source-slider-001 .cp-slider-main-vision .prevleft {
    left: 35px;
  }
  .skh-source-slider-001 .cp-slider-main-vision .prevleft:before {
    border: solid #a0a0a0;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
    -webkit-transform: translateY(-50%) rotate(135deg);
    left: 12px;
  }
  .skh-source-slider-001 .cp-slider-main-vision .nextright {
    right: 35px;
  }
  .skh-source-slider-001 .cp-slider-main-vision .nextright:before {
    border: solid #a0a0a0;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
    -webkit-transform: translateY(-50%) rotate(-45deg);
    right: 12px;
  }
}

@media (max-width: 767px) {
  .skh-source-slider-001 .cp-slider-main-vision .prevleft {
    left: 10px;
  }
  .skh-source-slider-001 .cp-slider-main-vision .nextright {
    right: 10px;
  }
}

.skh-source-slider-001 .cp-slider-main-vision * {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: sans-serif, 微軟正黑體;
}

.skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-01 {
  text-align: center;
  color: #FFF;
  padding-top: 240px;
}

.skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-01 h3 {
  font-size: 3rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.29;
  letter-spacing: 5.1px;
  color: #FFF;
  text-shadow: 0 2px 9px rgba(0, 0, 0, 0.37);
  font-weight: bold;
  padding-bottom: 10px;
}

.skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-01 p {
  font-size: 1.5rem;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.71;
  letter-spacing: 3.6px;
  text-align: center;
  color: #ffffff;
  text-shadow: 0 2px 9px rgba(0, 0, 0, 0.37);
}

.skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-02 {
  float: right;
  color: #212121;
  padding-top: 173px;
}

.skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-02 .text-block {
  text-align: left;
  float: right;
}

.skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-02 h3 {
  font-size: 3rem;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.29;
  letter-spacing: 5.1px;
  color: #212121;
  font-weight: bold;
  padding-bottom: 10px;
}

.skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-02 p {
  font-size: 1.5rem;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.71;
  letter-spacing: 3.6px;
  color: #212121;
}

.skh-source-slider-001 .cp-slider-main-vision .slider-content-block .btn-block {
  padding-top: 30px;
  text-align: left;
}

.skh-source-slider-001 .cp-slider-main-vision .slider-type5-block .fullwidth {
  height: 550px;
  background-color: #ddd;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.skh-source-slider-001 .cp-slider-main-vision .garden-slider-type5-page {
  max-width: 1200px;
  margin: 0 auto;
  left: 0;
  right: 0;
  text-align: center;
  bottom: 30px;
}

.skh-source-slider-001 .cp-slider-main-vision .garden-slider-type5-page .page-items {
  width: 15px;
  height: 15px;
  background-color: #FFF;
  color: #000;
  margin: 16px 10px 0 10px;
  border: 0;
  padding: 0;
  /* 二小姐改色碼版本 新增 S*/
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
  /* 二小姐改色碼版本 新增 E*/
}

.skh-source-slider-001 .cp-slider-main-vision .garden-slider-type5-page .page-items.active {
  /* background-color: #224d9b; */
  /* 二小姐改色碼版本 */
  background-color: #ff4081;
  color: #fff;
}

@media (min-width: 768px) {
  .skh-source-slider-001 .cp-slider-main-vision.hasbtn .garden-slider-type5-page {
    bottom: 50px;
  }
}

@media only screen and (max-width: 1199px) {
  .skh-source-slider-001 .cp-slider-main-vision .slider-type5-block .banner-cont .title {
    padding-left: 66px;
    padding-right: 66px;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-02 .text-block {
    padding-right: 0;
    max-width: 375px;
    margin-right: 100px;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-02 p {
    max-width: 90%;
    width: 100%;
  }
}

@media only screen and (max-width: 1023px) {
  .skh-source-slider-001 .cp-slider-main-vision .slider-type5-block .banner-cont .title {
    padding-left: 78px;
    padding-right: 78px;
  }
  .skh-source-slider-001 .cp-slider-main-vision .layout-content-full {
    height: 100%;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.mask-sm {
    background-color: rgba(0, 0, 0, 0.24);
    height: 100%;
    width: 100%;
    float: none;
    text-align: center;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-01 .text-block, .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-02 .text-block {
    max-width: 538px;
    margin: 0 auto;
    height: 100%;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-02 .text-block {
    float: none;
    padding-right: 0;
    text-align: center;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-02 .text-block h3 {
    color: #FFF;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-02 .text-block p {
    color: #FFF;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-content-block .text-block .btn-block {
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  .skh-source-slider-001 .cp-slider-main-vision .slider-type5-block .banner-cont {
    padding: 0 0px;
    width: auto;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-type5-block .title {
    padding-left: 10px;
    padding-right: 10px;
  }
  .skh-source-slider-001 .cp-slider-main-vision .garden-slider-type5-page {
    margin:auto;
  }
}

@media only screen and (min-width: 320px) and (max-width: 374px) {
  .skh-source-slider-001 .cp-slider-main-vision .slider-type5-block .banner-cont {
    padding: 0 0px;
    width: auto;
  }
}

@media (max-width: 1023px) {
  .skh-source-slider-001 .cp-slider-main-vision .ga-slider-prev:before,
  .skh-source-slider-001 .cp-slider-main-vision .ga-slider-next:before {
    outline: none;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-type5-block .fullwidth {
    height: 　 550px;
  }
  .skh-source-slider-001 .cp-slider-main-vision .garden-slider-type5-page .page-items {
    width: 10px;
    height: 10px;
  }
}

@media (max-width: 767px) {
  .skh-source-slider-001 .cp-slider-main-vision .slider-type5-block .fullwidth {
    height: 261px;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-01, .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-02 {
    padding-top: 0;
    display: flex;
    justify-content: center;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-01 .text-block, .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-02 .text-block {
    max-width: 235px;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-01 h3, .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-02 h3 {
    font-size: 1.25rem;
    letter-spacing: 2.1px;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-01 p, .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-02 p {
    font-size: 0.9375rem;
    letter-spacing: 2.1px;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-01 p {
    max-width: 180px;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-content-block.style-02 p {
    max-width: 200px;
  }
  .skh-source-slider-001 .cp-slider-main-vision .slider-content-block .text-block .btn-block {
    max-width: 174px;
    width: 100%;
  }
}

/*skh-source-slider-001*/
